A:link{text-decoration:none;} 
A:active{text-decoration:none;} 
A:visited{text-decoration:none;} 
A:hover{text-decoration:none;} 

h1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-weight: normal;
}
h3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	font-weight: bold;
}
h4 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	font-weight: normal;
}
.px12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
 line-height: 15px;
}
.px14{
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
 line-height: 17px;
}
.px14s {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
 line-height: 20px;
}
.px14b{
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-weight: bold;
 line-height: 17px;
}
.px14w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
 line-height: 17px;
	color:#FFFFFF;
}
.px18 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
 line-height: 23px;
}
.px18s {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
 line-height: 25px;
}
.px18b {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
 line-height: 23px;
	font-weight: bold;
}
.px18w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
 line-height: 23px;
	color:#FFFFFF;
}
a:link{
	color:#0000FF;
}
a:visited{
	color:#006600;
}
.wrapper {
	margin:0 auto;
	width:760px;
	text-align: center;
	}